Hotfix for the Desktop variant only. Users of the Server variant must install version 1.8.0.

Hotfix pour la variante Desktop uniquement. Les utilisateurs de la variante Server doivent installer la version 1.8.0.